Python errors when trying to login to Seahub or run reset-admin.sh on CE Install

I just set up Seafile 9.0.10 CE on Debian 11 and when trying to login to Seahub it says:

Page unavailable

Sorry, but the requested page is unavailable due to a server hiccup.

Our engineers have been notified, so check back later.

And seahub.log contains:

2023-02-13 23:19:57,458 [ERROR] django.request:224 log_response Internal Server Error: /accounts/login/
Traceback (most recent call last):
  File "/opt/seafile/seafile-server-9.0.10/seafile/lib/python3/site-packages/pysearpc/named_pipe.py", line 85, in _get_transport
    transport = self._pool.get(False)
  File "/usr/lib/python3.9/queue.py", line 168, in get
    raise Empty
_queue.Empty

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/opt/seafile/seafile-server-9.0.10/seahub/thirdpart/django/core/handlers/exception.py", line 47, in inner
    response = get_response(request)
  File "/opt/seafile/seafile-server-9.0.10/seahub/thirdpart/django/core/handlers/base.py", line 181, in _get_response
    response = wrapped_callback(request, *callback_args, **callback_kwargs)
  File "/opt/seafile/seafile-server-9.0.10/seahub/thirdpart/django/utils/decorators.py", line 130, in _wrapped_view
    response = view_func(request, *args, **kwargs)
  File "/opt/seafile/seafile-server-9.0.10/seahub/thirdpart/django/views/decorators/cache.py", line 44, in _wrapped_view_func
    response = view_func(request, *args, **kwargs)
  File "/opt/seafile/seafile-server-9.0.10/seahub/seahub/auth/views.py", line 123, in login
    if form.is_valid():
  File "/opt/seafile/seafile-server-9.0.10/seahub/thirdpart/django/forms/forms.py", line 175, in is_valid
    return self.is_bound and not self.errors
  File "/opt/seafile/seafile-server-9.0.10/seahub/thirdpart/django/forms/forms.py", line 170, in errors
    self.full_clean()
  File "/opt/seafile/seafile-server-9.0.10/seahub/thirdpart/django/forms/forms.py", line 373, in full_clean
    self._clean_form()
  File "/opt/seafile/seafile-server-9.0.10/seahub/thirdpart/django/forms/forms.py", line 400, in _clean_form
    cleaned_data = self.clean()
  File "/opt/seafile/seafile-server-9.0.10/seahub/seahub/auth/forms.py", line 61, in clean
    self.user_cache = authenticate(username=username,
  File "/opt/seafile/seafile-server-9.0.10/seahub/seahub/auth/__init__.py", line 56, in authenticate
    user = backend.authenticate(**credentials)
  File "/opt/seafile/seafile-server-9.0.10/seahub/seahub/base/accounts.py", line 578, in authenticate
    user = self.get_user(username)
  File "/opt/seafile/seafile-server-9.0.10/seahub/seahub/base/accounts.py", line 572, in get_user
    user = self.get_user_with_import(username)
  File "/opt/seafile/seafile-server-9.0.10/seahub/seahub/base/accounts.py", line 543, in get_user_with_import
    emailuser = ccnet_api.get_emailuser_with_import(username)
  File "/opt/seafile/seafile-server-9.0.10/seafile/lib/python3/site-packages/seaserv/api.py", line 902, in get_emailuser_with_import
    return ccnet_threaded_rpc.get_emailuser_with_import(email)
  File "/opt/seafile/seafile-server-9.0.10/seafile/lib/python3/site-packages/pysearpc/client.py", line 125, in newfunc
    ret_str = self.call_remote_func_sync(fcall_str)
  File "/opt/seafile/seafile-server-9.0.10/seafile/lib/python3/site-packages/pysearpc/named_pipe.py", line 97, in call_remote_func_sync
    transport = self._get_transport()
  File "/opt/seafile/seafile-server-9.0.10/seafile/lib/python3/site-packages/pysearpc/named_pipe.py", line 87, in _get_transport
    transport = self._create_transport()
  File "/opt/seafile/seafile-server-9.0.10/seafile/lib/python3/site-packages/pysearpc/named_pipe.py", line 80, in _create_transport
    transport.connect()
  File "/opt/seafile/seafile-server-9.0.10/seafile/lib/python3/site-packages/pysearpc/named_pipe.py", line 44, in connect
    self.pipe.connect(self.socket_path)
ConnectionRefusedError: [Errno 111] Connection refused

And when I try to run ./reset-admin.sh I get the output:

/opt/seafile/seafile-server-9.0.10/seahub/thirdpart/requests/__init__.py:102: RequestsDependencyWarning: urllib3 (1.26.13) or chardet (5.0.0)/charset_normalizer (2.0.12) doesn't match a supported version!
  warnings.warn("urllib3 ({}) or chardet ({})/charset_normalizer ({}) doesn't match a supported "
Traceback (most recent call last):
  File "/opt/seafile/seafile-server-9.0.10/seafile/lib/python3/site-packages/pysearpc/named_pipe.py", line 85, in _get_transport
    transport = self._pool.get(False)
  File "/usr/lib/python3.9/queue.py", line 168, in get
    raise Empty
_queue.Empty

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/opt/seafile/seafile-server-9.0.10/seahub/manage.py", line 10, in <module>
    execute_from_command_line(sys.argv)
  File "/opt/seafile/seafile-server-9.0.10/seahub/thirdpart/django/core/management/__init__.py", line 419, in execute_from_command_line
    utility.execute()
  File "/opt/seafile/seafile-server-9.0.10/seahub/thirdpart/django/core/management/__init__.py", line 413, in execute
    self.fetch_command(subcommand).run_from_argv(self.argv)
  File "/opt/seafile/seafile-server-9.0.10/seahub/thirdpart/django/core/management/base.py", line 354, in run_from_argv
    self.execute(*args, **cmd_options)
  File "/opt/seafile/seafile-server-9.0.10/seahub/thirdpart/django/core/management/base.py", line 398, in execute
    output = self.handle(*args, **options)
  File "/opt/seafile/seafile-server-9.0.10/seahub/seahub/base/management/commands/createsuperuser.py", line 88, in handle
    User.objects.get(email=default_username)
  File "/opt/seafile/seafile-server-9.0.10/seahub/seahub/base/accounts.py", line 95, in get
    emailuser = ccnet_threaded_rpc.get_emailuser(email)
  File "/opt/seafile/seafile-server-9.0.10/seafile/lib/python3/site-packages/pysearpc/client.py", line 125, in newfunc
    ret_str = self.call_remote_func_sync(fcall_str)
  File "/opt/seafile/seafile-server-9.0.10/seafile/lib/python3/site-packages/pysearpc/named_pipe.py", line 97, in call_remote_func_sync
    transport = self._get_transport()
  File "/opt/seafile/seafile-server-9.0.10/seafile/lib/python3/site-packages/pysearpc/named_pipe.py", line 87, in _get_transport
    transport = self._create_transport()
  File "/opt/seafile/seafile-server-9.0.10/seafile/lib/python3/site-packages/pysearpc/named_pipe.py", line 80, in _create_transport
    transport.connect()
  File "/opt/seafile/seafile-server-9.0.10/seafile/lib/python3/site-packages/pysearpc/named_pipe.py", line 44, in connect
    self.pipe.connect(self.socket_path)
ConnectionRefusedError: [Errno 111] Connection refused